@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Regular.eot');
    src: url('./../fonts/TTInterfaces-Regular.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Regular.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Regular.woff') format('woff'),
        url('./../fonts/TTInterfaces-Regular.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Regular.svg#TTInterfaces-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Medium.eot');
    src: url('./../fonts/TTInterfaces-Medium.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Medium.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Medium.woff') format('woff'),
        url('./../fonts/TTInterfaces-Medium.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Medium.svg#TTInterfaces-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Medium_1.eot');
    src: url('./../fonts/TTInterfaces-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Medium_1.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Medium_1.woff') format('woff'),
        url('./../fonts/TTInterfaces-Medium_1.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Medium_1.svg#TTInterfaces-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Regular_1.eot');
    src: url('./../fonts/TTInterfaces-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Regular_1.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Regular_1.woff') format('woff'),
        url('./../fonts/TTInterfaces-Regular_1.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Regular_1.svg#TTInterfaces-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Light.eot');
    src: url('./../fonts/TTInterfaces-Light.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Light.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Light.woff') format('woff'),
        url('./../fonts/TTInterfaces-Light.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Light.svg#TTInterfaces-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-ExtraBold.eot');
    src: url('./../fonts/TTInterfaces-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-ExtraBold.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-ExtraBold.woff') format('woff'),
        url('./../fonts/TTInterfaces-ExtraBold.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-ExtraBold.svg#TTInterfaces-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-ExtraBold_1.eot');
    src: url('./../fonts/TTInterfaces-ExtraBold_1.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-ExtraBold_1.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-ExtraBold_1.woff') format('woff'),
        url('./../fonts/TTInterfaces-ExtraBold_1.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-ExtraBold_1.svg#TTInterfaces-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Bold.eot');
    src: url('./../fonts/TTInterfaces-Bold.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Bold.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Bold.woff') format('woff'),
        url('./../fonts/TTInterfaces-Bold.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Bold.svg#TTInterfaces-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Light_1.eot');
    src: url('./../fonts/TTInterfaces-Light_1.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Light_1.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Light_1.woff') format('woff'),
        url('./../fonts/TTInterfaces-Light_1.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Light_1.svg#TTInterfaces-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Interfaces';
    src: url('./../fonts/TTInterfaces-Bold_1.eot');
    src: url('./../fonts/TTInterfaces-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('./../fonts/TTInterfaces-Bold_1.woff2') format('woff2'),
        url('./../fonts/TTInterfaces-Bold_1.woff') format('woff'),
        url('./../fonts/TTInterfaces-Bold_1.ttf') format('truetype'),
        url('./../fonts/TTInterfaces-Bold_1.svg#TTInterfaces-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

